@charset "shift_jis";
/* CSS Document */

* {
	margin:0;
	padding:0;
	max-height: 100%;
}

html{
/*height: 100%;*/
}



#all{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	position: relative;}

#screen{padding-bottom: 100px;}

#copy,.article,.disco,.profile,.pro-left  {
	font-size:73%;
}

.article,.disco,.profile {
	/*color:#666;*/
	color:#333;
}


a:link {
	color:#F39;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color:#C36;
}
a:hover {
	text-decoration: underline;
	color:#F69;
}
a:active {
	text-decoration: none;
	color:#F69;
}

.iepngfix {
	behavior: expression(IEPNGFIX.fix(this));
}

p {
	margin:10px 0px 10px 0px;
}

h3 {
	margin:8px 0px 8px 0px;
}


blockquote { padding:0px 10px; margin:10px; border:#CCC dotted 1px;} 

/* ----------------------------------------------------------------------- */
#head_navi {
	background-color:#000;
	margin-top:15px;
	height:20px;
}

#head_navi ul {
	padding:0px 0 0 0px;
}
#head_navi li {
	display:inline;
	list-style-type:none;
}
#head_navi li a {
	height:20px;
	display:block;
	float:left;
	text-indent:-9877em;
	text-decoration:none;
	overflow:hidden;
}
/*------off*/
#head_navi li.head_navi01 a {
	background:url(img/head_navi.gif) no-repeat 0px 0px;
	width:63px;
}
#head_navi li.head_navi02 a {
	background:url(img/head_navi.gif) no-repeat -63px 0px;
	width:119px;
}
#head_navi li.head_navi03 a {
	background:url(img/head_navi.gif) no-repeat -182px 0px;
	width:63px;
}
#head_navi li.head_navi04 a {
	background:url(img/head_navi.gif) no-repeat -245px 0px;
	width:69px;
}
#head_navi li.head_navi05 a {
	background:url(img/head_navi.gif) no-repeat -314px 0px;
	width:73px;
}
#head_navi li.head_navi06 a {
	background:url(img/head_navi.gif) no-repeat -387px 0px;
	width:109px;
}
#head_navi li.head_navi07 a {
	background:url(img/head_navi.gif) no-repeat -496px 0px;
	width:80px;
}
#head_navi li.head_navi08 a {
	background:url(img/head_navi.gif) no-repeat -576px 0px;
	width:51px;
}
#head_navi li.head_navi09 a {
	background:url(img/head_navi.gif) no-repeat -627px 0px;
	width:52px;
}

#head_navi li.head_navi10 a {
	background:url(img/head_navi.gif) no-repeat -679px 0px;
	width:58px;
}
#head_navi li.head_navi11 a {
	background:url(img/head_navi.gif) no-repeat -737px 0px;
	width:81px;
}


/*------hover*/
#head_navi li.head_navi01 a:hover {
	background:url(img/head_navi.gif) no-repeat 0px -20px;
}
#head_navi li.head_navi02 a:hover {
	background:url(img/head_navi.gif) no-repeat -63px -20px;
}
#head_navi li.head_navi03 a:hover {
	background:url(img/head_navi.gif) no-repeat -182px -20px;
}
#head_navi li.head_navi04 a:hover {
	background:url(img/head_navi.gif) no-repeat -245px -20px;
}
#head_navi li.head_navi05 a:hover {
	background:url(img/head_navi.gif) no-repeat -314px -20px;
}
#head_navi li.head_navi06 a:hover {
	background:url(img/head_navi.gif) no-repeat -387px -20px;
}
#head_navi li.head_navi07 a:hover {
	background:url(img/head_navi.gif) no-repeat -496px -20px;
}
#head_navi li.head_navi08 a:hover {
	background:url(img/head_navi.gif) no-repeat -576px -20px;
}
#head_navi li.head_navi09 a:hover {
	background:url(img/head_navi.gif) no-repeat -627px -20px;
}
#head_navi li.head_navi10 a:hover {
	background:url(img/head_navi.gif) no-repeat -679px -20px;
}
#head_navi li.head_navi11 a:hover {
	background:url(img/head_navi.gif) no-repeat -737px -20px;
}


/*------on*/
#head_navi li.head_navi01_on a {
	background:url(img/head_navi.gif) no-repeat 0px -20px;
	width:83px;
}
#head_navi li.head_navi02_on a {
	background:url(img/head_navi.gif) no-repeat -83px -20px;
	width:91px;
}
#head_navi li.head_navi03_on a {
	background:url(img/head_navi.gif) no-repeat -174px -20px;
	width:112px;
}
#head_navi li.head_navi04_on a {
	background:url(img/head_navi.gif) no-repeat -286px -20px;
	width:96px;
}
#head_navi li.head_navi05_on a {
	background:url(img/head_navi.gif) no-repeat -382px -20px;
	width:74px;
}
#head_navi li.head_navi06_on a {
	background:url(img/head_navi.gif) no-repeat -456px -20px;
	width:77px;
}
#head_navi li.head_navi07_on a {
	background:url(img/head_navi.gif) no-repeat -533px -20px;
	width:77px;
}
#head_navi li.head_navi08_on a {
	background:url(img/head_navi.gif) no-repeat -610px -20px;
	width:85px;
}



/* ----------------------------------------------------------------------- */

body {
	height: 100%;
	margin:0;
	padding:0;
	background:url(img/bg.jpg) repeat-x;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#container {
	margin:auto;
	width:870px;
}

#header {
	height:150px;
	padding-top:10px;
}

#header h1,#mainleft h2,#mainleft2 h2 {
	display:none;
}

#main {
	background:url(img/mainbg.gif) repeat-y;
}

#mainleft {
	width:655px;
	float:left;
}


#mainright {
	width:180px;
	float:right;
	padding:10px;
}

.banner {
	margin-bottom:10px;
}

.bannertop {
	background:url(img/rightbana/rightbntop.jpg) no-repeat;
	height:10px;
}

.bannermiddle {
	background:url(img/rightbana/rightbnmiddle.jpg) repeat-y;
	padding:0 5px 0 5px;
}

.bannerbottom {
	background:url(img/rightbana/rightbnbottom.jpg) no-repeat;
	height:10px;
}


.conblock {
	margin:0 1%;
	padding-bottom:25px;
	/*width:640px;*/
	width:98%;
}

.articletitle {
	font-size:90%;
	background-color:#ececec;
	padding:8px;
	border-left: #F69 solid 2px;
	color:#000;
}
.disctitle {
	padding:8px 8px 8px 40px;
}
	
.disco,.discoall,.article {
	padding:8px;
	line-height:180%;
	
}


.totop {
	text-align:right;
	margin:10px 0px 10px 0px;
	clear:both;
}
.totop a {
	height:22px;
	text-decoration:none;
	background:url(img/totop.gif) no-repeat right top;
	display:block;
	margin:10 0 0 0;
	padding:0;
}
.totop a:hover {background-position: right bottom;}

.toback {
	text-align:right;
	margin:10px 0px 10px 0px;
	clear:both;
}
.toback a {
	height:22px;
	text-decoration:none;
	background:url(img/toback.gif) no-repeat;
	display:block;
	margin:10 0 0 0;
	padding:0;
}
.toback a:hover {background-position:0px -22px;}

.dotline1 {
	background:url(img/dotline1.gif) repeat-x;
	margin:10px 0px 10px 0px;
	height:1px;
}


#footer {
	margin-top:20px;
	background:url(img/footerbg.png) repeat-x;
	behavior: expression(IEPNGFIX.fix(this));
	height:70px;
	width:100%;
	position:fixed;
	bottom:0;
	left:0;
}

#copy {
	margin:auto;
	width:870px;
	text-align:center;
	color:#000;
	padding-top:35px;
}

 
/*#ie6 #footer
{
	margin-top:20px;
	background:url(img/footerbg.png) repeat-x;
	behavior: expression(IEPNGFIX.fix(this));
	height:70px;
	width: 100%;
	position: absolute;
	top: expression(document.documentElement.scrollTop + document.documentElement.clientHeight - offsetHeight);
	left: expression(document.documentElement.scrollLeft + document.documentElement.clientWidth - offsetWidth);
}
*/
dl {
	margin-bottom:10px;
}
.article dd {
	padding:0px 0px 0px 20px;
}
.article td {
	/*font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;*/
	/*font-size:11px;*/
	padding:2px;
}

.article li {
	margin-left:50px;
}

dt.attention {
	float:left;
	width:20px;
	margin-left:20px;
}
dt.attention2 {
	float:left;
	width:20px;
}

dd.attention {
	margin-left:20px;
}
.disco td {
	width:54px;
	text-align:center;
}

.disco li {
	margin-left:50px;
}

.discoall li {
	display:inline;
	list-style-type:none;
	/*margin-left:50px;*/
	margin:1px;
	float:left;
	overflow:hidden;
	background-color:#F5F5F5;
	width:52px;
	height:52px;
}

.discoall li a {
	display:block;
	padding:1px;
	width:50px;
	height:50px;
	background-color:#F5F5F5;
	
}

.discoall li a:hover {
	background-color:#999999;
	
}


dt.hinban {
	float:left;
	width:50px;
}
dd.hinban {

}

.disco dt {
	margin:0px 0px 0px 0px;

}
.disco dd {
	margin:3px 0px 5px 30px;
	
}

.radio {
}

.radio dt {
	width:50px;
	float:left;
}

.radio dd {
	margin-left:55px;
	margin-bottom:20px;
}


.p-contents {
	float:left;
	width:625px;
	background:url(img/proleftbg.gif) repeat-y;
}

.pro-left {
	float:left;
	text-align:right;
	width:120px;
	margin-right:5px;
}

.profile {
float:right;
width:480px;
}

.profyear {
	background:#000000;
	padding:4px 12px 4px 4px;
	font-size:11px;
	color:#FFFFFF;
	width:70px;
	float:right;
	box-shadow:0px 0px 3px #CDCDCD;
	margin-top:8px;
}


.image-left {
 float: left;
 margin-right:10px;
 margin-left:10px;
 padding:10px;
 background-color:#ebebeb;
 border:#999999 solid 1px;
 font-size:11px;
}


#linkall {
	width:610px;
	padding:0px 0px 0px 0px;
}
.linkthum {
	width:180px;
	float:left;
	margin:10px 5px 10px 5px;
	padding:5px;
	border-right:#666 solid 1px;
	height:100px;
}
.linktxt {
	font-size:11px;
	text-align:center;
	padding:2px 0px 2px 0px;
	background:#000;
	color:#FFF;
}

.linkthum p {
	font-size:90%;
	line-height:110%;
}
.txtlink {
	background:#333;
	padding:5px;
	/*margin-left:12px;*/
	color:#FFF;
	margin:5px 0 5px 0;
	display:inline-block;
}
.txtlink2 {
	background:#E5E5E5;
	padding:5px;
	/*margin-left:12px;*/
	color:#FFF;
	margin:5px 0 5px 0;
	display:inline-block;
}

a:hover.txtlink2 {
	background:#CCCCCC;
	padding:5px;
	/*margin-left:12px;*/
	margin:5px 0 5px 0;
	display:inline-block;
	text-decoration:none;
}

.image-right {
 text-align:center;
 float: right;
 margin-right:10px;
 margin-left:10px;
 /*background-color:#ebebeb;
 border:#999999 solid 1px;*/
 padding:10px;
 font-size:10px;
 line-height:100%;
}
.image-right2 {
 text-align:center;
 float: right;
 margin-right:10px;
 margin-left:10px;
 /*background-color:#ebebeb;
 border:#999999 solid 1px;*/
 font-size:11px;
 line-height:100%;
}
.image-left {
 float: left;
 margin-right:10px;
 margin-left:10px;
 padding:10px;
 background-color:#ebebeb;
 border:#999999 solid 1px;
 font-size:11px;
}
.image-center {
 width:150px;
 margin-right:auto;
 margin-left:auto;
 padding:10px;
 background-color:#ebebeb;
 border:#999999 solid 1px;
 font-size:11px;
}

.color1 {
	color:#C06;
}
.colorred {
	color:#F00;
	font-size:85%;
}

.red { color:#FF0000}
.blue{ color:#0054FF}
.small {
	font-size:85%;
}
.large {
	font-size:120%;
}
.textdeco {
	text-decoration:underline;
}
.indentleft {
	text-indent:-1em;
	padding-left:1em;
	margin:0;
}

.spart {
	padding:10px;
	background-color:#ebebeb;
	color:#000;
}
.table td {
	font-size:95%;
	padding:5px;
}

.table tr {
	background-color:#f0f0f0;
}


table.live{
	padding:2px;
	border:1px solid #111111;
	line-height:1.7em;
	background:url(../img/menutitlebg.gif);
}

table.live td{
	padding:5px;
}

.livesche table {
	border-collapse:collapse;
}
/*.livesche table tr:nth-child(even) {
    background:#dedede;
}*/
.livesche table tr:nth-child(odd) {
    background:#dedede;
}
.livesche td {
	border:#666 solid 1px;
	padding:3px;
	line-height:100%;
}

.tdheader td {
	text-align:center;
	background-color:#333;
	color:#FFF;
}

.snsbt { text-align:right;}
.h4btn {
	margin:auto;
	text-align:center;
	padding:10px 30px;
	background-color:#960;
	color:#FFF;
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */
}
.h4btn a {
	display:block;
	color:#FFF;
	font-weight:bold;
}
.h4btn a:hover { color:#F90} 
ul.listsqure {
	margin:0;
}
.listsqure li {
	list-style: square;
	margin-left:1.5em;
	padding-left:0px;
	margin-bottom:10px;
	line-height:135%;
}
.col50per {
	float:left;
	width:48%;
	margin:1%;
}
.col30per {
	float:left;
	width:32%;
	margin-right:1%;
}


#goodsitem {
	text-decoration:none;
	border-bottom: #FFED00 dotted 1px;
	padding-bottom:16px;
	margin-bottom:16px;
	
}

.item {
	font-size:80%;
	float:left;
	width:21%;
	padding:8px;
	margin:0 1% 0 0;
	border:#CCC solid 1px;
	border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	background-color:#E0E0E0;
	color:#000000;
}

a:hover .item {
	background-color:#ACACAC;
}

.itemname,.itembody,.itemimg {
	/*font-size:80%;*/
}

.itemname {
	height:35px;
}
.itemimg {
	margin:8px auto;
	width:150px;
	text-align:center;
}
.itemimg { width:100%;}
.itemimg p {
	line-height: 100px;
}
.alph a:hover img,
.alph input:hover{filter: alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}
.posrela { position:relative;}
.infomark {
	position:absolute;
	top:-20px;
	right:-20px;
}
.mark1 {
	width: 33px;
	position: absolute;
	left: 260px;
	top: 130px;
}
.mark2 {
	width: 33px;
	position: absolute;
	left: 150px;
	top: -9px;
}
.mark3 {
	width: 33px;
	position: absolute;
	left: 470px;
	top: -9px;
}
